/* CSS Document */
	
/*------------- NAVY BLUE Style--------------*/
BODY{
margin:0;
background:#e2ede8;
FONT:11px Verdana,Arial,Sans-Serif;
text-align: center;
padding:0px;
color:#444;
}
a:link, a:visited{
color:#4c769d;
text-decoration: none;
}
a:hover{
text-decoration: underline;
}
#container{
margin:0px auto;
text-align:left;
padding:0px;
WIDTH:765px;

}

div#container table{
font:11px Verdana,Geneva,Arial,Helvetica,sans-serif;
}


/* End Container default definitions */


div#topcenter{
background:transprent;
border-top:0px solid #666;
border-left:0px solid #666;
border-right:0px solid #999;
border-bottom:0px solid #999;
margin:0;
padding:0;
}

div#middlecenter{
background:transparent;
padding:6px;	
margin:20px 10px;
height:auto;
display:table;
}


div#middlecenter img {
margin:10px 10px 0px 10px;
padding:0;
float:left;
border:0px solid #CBCBCB;

}

div#bottomcenter{
margin:0 0 0px 0;
padding:0;
display:table;
}

table.columntable{
padding:0;
margin:0;
width:765px;
}

/* TOP CELLS */

td.celltopleft {
vertical-align:top;		
}
td.celltopmiddle{
vertical-align:top;	
}

td.celltopright {
vertical-align:top;

}

/* BOTTOM CELLS*/
td.cellbottomleft {
display:none;
background-repeat:no-repeat;
	
}
td.cellbottommiddle{
display:none;
background-repeat:repeat-x;
}

td.cellbottomright {
background-repeat:no-repeat;
display:none;
}

/* COLUM TOPS */

div.topleftcolum
{
border: 0px solid red;
height: 0px;
margin: -2px;
padding:0;
width: 210px;
font-size: 0px;
}

div.toprightcolum
{
height: 0px;

width: 200px;
font-size: 0px;
}

/* CORNERS FOR MIDDLE */
div.cornermiddle
{
width:100%;
height:0px;
background-color:transparent;
font-size: 0px;

}

div.cornerleft
{	
display:none;
}

div.cornerright
{
display:none;
}

div.cornerbottomleft
{
display:none;
}

div.cornerbottomright
{
display:none;
}

#center{
text-align: left;
margin:0px;
padding:0;
/*height:707px;*/
}

#left{
text-align: left;
MARGIN:0px 10px 0px 0px;
padding:0;
width:auto;
height:100%;
border: 0px solid blue;

}
#right{
margin:0px 0px 0px 0px;
text-align: left;
background:transparent;
padding:0;
width:auto;
height:100%;
}


/* TOP CELLS */
table.columntable td {
	border-collapse:collapse;
}


table.columntable td.celltopmiddle{
background-color:transparent;
vertical-align:top;		
width: 100%;
background:#fff;
border:1px solid #c5d6cf;
}


.freemealbutton {
	width: 205px!important;
	height: 115px;
	border: 1px solid #c5d6cf;

}

